Development Team/Jhbuild/Fedora

From Sugar Labs
Jump to: navigation, search

Supported versions

You will need at least Fedora 16. Fedora 17 or later is recommended (and required in order to run Read).

To determine which version you are using, just run the following (you may need to install it first, see below for instructions):

lsb_release -ir

Prerequisites

NOTE: please take a look at this tickets. They will help you to run Sugar

yum install redhat-lsb git subversion

Other than that and the packages mentioned by ./sugar-jhbuild depscheck (please see the non-distro specific instructions) nothing else should be required. If you notice that any package is required, but not mentioned by depscheck, please file a bug report (login required first, but currently no automatic redirection to login page) against the sugar-jhbuild Component on the Sugar Labs bug tracker.